package com.ff.base.enums;


import lombok.Getter;

/**
 * 宝箱状态类型
 *
 * @author shang
 */
@Getter
public enum BoxStatusType {
    BoxStatusType_1("1", "不满足条件"),
    BoxStatusType_2("2", "可领取"),
    BoxStatusType_3("3", "已领取");

    private final String code;
    private final String info;

    BoxStatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
